<div class="row">
  <div class="col-6">
    <div class="content-list">
      <app-list-item *ngFor="let element of items$ | async" [item]="element">
      </app-list-item>
    </div>

  </div>
  <div class="col-6">
    <router-outlet></router-outlet>
  </div>
</div>


